LogoopenSUSE Build Service > Projects
Sign Up | Log In

libgcrypt compatibility version for Spotify

An older version of libgcrypt to satisfy a dependency of Spotify.

Source Files

Filename Size Changed Actions
_service 59 Bytes over 1 year ago Download File
compat-libgcrypt.spec 4.01 KB over 1 year ago Download File
curves.c 4.41 KB over 1 year ago Download File
ecc.c 40.1 KB over 1 year ago Download File
libgcrypt-1.5.0-fips-cavs.patch 36.5 KB over 1 year ago Download File
libgcrypt-1.5.0-fips-cfgrandom.patch 4.53 KB over 1 year ago Download File
libgcrypt-1.5.0-leak.patch 2.79 KB over 1 year ago Download File
libgcrypt-1.5.0-tests.patch 9.49 KB over 1 year ago Download File
libgcrypt-1.5.0-use-fipscheck.patch 2.78 KB over 1 year ago Download File
libgcrypt-1.5.1-use-poll.patch 2.95 KB over 1 year ago Download File
libgcrypt-1.5.2-aliasing.patch 1.39 KB over 1 year ago Download File
libgcrypt-1.5.2-mpicoder-gccopt.patch 2.88 KB over 1 year ago Download File
libgcrypt-1.5.3-ecc-test-fix.patch 455 Bytes over 1 year ago Download File
libgcrypt-1.5.3-pbkdf-speedup.patch 1010 Bytes over 1 year ago Download File
libgcrypt-1.5.3-whirlpool-bug.patch 844 Bytes over 1 year ago Download File
rpmlintrc 36 Bytes over 1 year ago Download File

Comments for home:mgoppold:unused (0)

Login required, please login or signup in order to comment